Pre-release — content may change.

People

Send password-reset instructions

POST
/people/{id}/reset-password

Sends password-reset instructions to the person's associated user account. Returns 403 when the person has no user account to perform the operation against. No request body.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Person UUID, or the literal me to address the current user.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/people/string/reset-password"
Empty
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}